View Issue Details

IDProjectCategoryView StatusLast Update
0007408MediaMonkey (current)Main Panelpublic2011-05-20 02:28
Reporterrusty 
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version4.0 
Target Version4.0Fixed in Version4.0 
Summary0007408: Some dialogs are cut off when font size is increased
DescriptionReported at: http://www.mediamonkey.com/forum/viewtopic.php?f=6&t=55098

We should review dialogs to ensure that text wrapping is enabled.
TagsNo tags attached.
Fixed in build1377

Relationships

related to 0000564 closedrusty Display Problems with non-standard Windows font size 

Activities

jiri

2011-02-28 09:27

administrator   ~0023444

If I understand correctly, this doesn't happen when screen DPI is changed, but it does happen when font size in skin is changed, right? Seems that we need to change the logic of calculating message dialogs sizes.

petr

2011-05-17 20:25

developer   ~0025374

Fixed in 1376

lowlander

2011-05-19 14:32

developer   ~0025485

About dialog has cutoff in 1376: http://www.mediamonkey.com/forum/viewtopic.php?p=298161#p298161

petr

2011-05-19 19:34

developer   ~0025497

Fixed in 1377

lowlander

2011-05-20 02:28

developer   ~0025506

Forum user verified its fixed in 1377.